» Ubuntu » Pakete

Error

two or more packages specified (libglade2-0 hardy)